<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ea6dc5e05ddad1e45356a47e685a920">
  <dict>
    <!--2021-09-17 15:15:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:15:16.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:15:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:15:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:15:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:15:16.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:15:16.000-->
    <string key="virtualnet_operatorname">Eroski Movil</string>
    <!--2021-09-17 15:15:16.000-->
    <string key="voicemail_carrier">Eroski Movil</string>
    <!--2021-09-17 15:15:16.000-->
    <string key="voicemail_number">22177</string>
    <!--2021-09-17 15:15:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
